chrom: chrUn_JTFH01001594v1_decoy
length: 1208
nucleotide_counts:
  A: 302
  C: 289
  G: 279
  N: 0
  T: 338
nucleotide_pair_counts:
  AA: 82
  AC: 69
  AG: 101
  AN: 0
  AT: 49
  CA: 88
  CC: 88
  CG: 9
  CN: 0
  CT: 104
  GA: 74
  GC: 40
  GG: 90
  GN: 0
  GT: 75
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 57
  TC: 92
  TG: 79
  TN: 0
  TT: 110
